.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-ms-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396352,-0.396352,0.000000,0,0);}
.m1{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.837000px;}
.ls9{letter-spacing:-0.268800px;}
.ls2{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.002800px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.128000px;}
.ls1{letter-spacing:2.401200px;}
.ls0{letter-spacing:3.201600px;}
.ls7{letter-spacing:4.441600px;}
.ls6{letter-spacing:4.444800px;}
.ls4{letter-spacing:4.522000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
._0{width:14.380800px;}
._6{width:21.348000px;}
._b{width:35.849600px;}
._c{width:37.609600px;}
._5{width:43.851000px;}
._2{width:54.588000px;}
._8{width:63.398400px;}
._4{width:69.363000px;}
._a{width:71.013000px;}
._1{width:83.875200px;}
._e{width:85.635200px;}
._7{width:87.081000px;}
._3{width:91.866000px;}
._9{width:93.513000px;}
._d{width:113.184000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(51,41,133);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.114887px;}
.y2{bottom:27.564508px;}
.y27{bottom:87.780935px;}
.y26{bottom:105.474069px;}
.y25{bottom:119.742726px;}
.y24{bottom:137.435860px;}
.y23{bottom:155.507906px;}
.y22{bottom:228.179602px;}
.y21{bottom:245.872736px;}
.y20{bottom:260.141393px;}
.y1f{bottom:277.834527px;}
.y1e{bottom:295.906574px;}
.y1d{bottom:372.451575px;}
.y1c{bottom:390.144710px;}
.y1b{bottom:404.413367px;}
.y1a{bottom:422.106501px;}
.y19{bottom:440.178547px;}
.y18{bottom:517.337101px;}
.y17{bottom:535.030235px;}
.y16{bottom:549.298892px;}
.y15{bottom:566.992027px;}
.y14{bottom:585.064073px;}
.y13{bottom:659.410116px;}
.y12{bottom:677.103250px;}
.y11{bottom:691.371907px;}
.y10{bottom:709.065041px;}
.yf{bottom:727.137088px;}
.ye{bottom:793.995257px;}
.yd{bottom:810.551655px;}
.yc{bottom:826.527794px;}
.yb{bottom:844.220929px;}
.ya{bottom:858.489585px;}
.y9{bottom:876.182720px;}
.y8{bottom:890.451376px;}
.y7{bottom:908.144511px;}
.y6{bottom:926.216557px;}
.y30{bottom:984.538899px;}
.y2f{bottom:1001.093711px;}
.y2e{bottom:1017.071040px;}
.y2d{bottom:1034.764174px;}
.y2c{bottom:1049.032831px;}
.y2b{bottom:1066.725965px;}
.y2a{bottom:1080.994622px;}
.y29{bottom:1098.686567px;}
.y28{bottom:1116.758614px;}
.y31{bottom:1149.027973px;}
.y4{bottom:1184.734494px;}
.y5{bottom:1194.296080px;}
.y1{bottom:1204.268285px;}
.h8{height:17.694000px;}
.h9{height:20.636000px;}
.h7{height:22.117500px;}
.h6{height:23.584000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:28.280000px;}
.h1{height:35.410909px;}
.h4{height:50.165455px;}
.h0{height:1241.373134px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:80.063018px;}
.xa{left:215.252199px;}
.x6{left:218.254959px;}
.x8{left:219.656458px;}
.xb{left:316.141114px;}
.x7{left:319.143874px;}
.x9{left:320.545373px;}
.x3{left:759.780604px;}
.x4{left:825.203980px;}
.x5{left:889.244724px;}
.x2{left:919.795503px;}
.x1{left:924.589930px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.703921pt;}
.ls9{letter-spacing:-0.226062pt;}
.ls2{letter-spacing:-0.006728pt;}
.lsa{letter-spacing:-0.002355pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.789657pt;}
.ls1{letter-spacing:2.019419pt;}
.ls0{letter-spacing:2.692559pt;}
.ls7{letter-spacing:3.735404pt;}
.ls6{letter-spacing:3.738095pt;}
.ls4{letter-spacing:3.803021pt;}
.ws1{word-spacing:-0.002018pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:12.094313pt;}
._6{width:17.953757pt;}
._b{width:30.149664pt;}
._c{width:31.629831pt;}
._5{width:36.878874pt;}
._2{width:45.908736pt;}
._8{width:53.318320pt;}
._4{width:58.334573pt;}
._a{width:59.722230pt;}
._1{width:70.539394pt;}
._e{width:72.019562pt;}
._7{width:73.235485pt;}
._3{width:77.259690pt;}
._9{width:78.644824pt;}
._d{width:95.188218pt;}
.fs7{font-size:20.184100pt;}
.fs8{font-size:23.548117pt;}
.fs6{font-size:25.230126pt;}
.fs3{font-size:26.912134pt;}
.fs5{font-size:28.594142pt;}
.fs1{font-size:30.276151pt;}
.fs2{font-size:33.640167pt;}
.fs0{font-size:40.368201pt;}
.fs4{font-size:57.188285pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.803733pt;}
.y2{bottom:23.181867pt;}
.y27{bottom:73.824133pt;}
.y26{bottom:88.704133pt;}
.y25{bottom:100.704133pt;}
.y24{bottom:115.584133pt;}
.y23{bottom:130.782800pt;}
.y22{bottom:191.900000pt;}
.y21{bottom:206.780000pt;}
.y20{bottom:218.780000pt;}
.y1f{bottom:233.660000pt;}
.y1e{bottom:248.858667pt;}
.y1d{bottom:313.233333pt;}
.y1c{bottom:328.113333pt;}
.y1b{bottom:340.113333pt;}
.y1a{bottom:354.993333pt;}
.y19{bottom:370.192000pt;}
.y18{bottom:435.082667pt;}
.y17{bottom:449.962667pt;}
.y16{bottom:461.962667pt;}
.y15{bottom:476.842667pt;}
.y14{bottom:492.041333pt;}
.y13{bottom:554.566667pt;}
.y12{bottom:569.446667pt;}
.y11{bottom:581.446667pt;}
.y10{bottom:596.326667pt;}
.yf{bottom:611.525333pt;}
.ye{bottom:667.753333pt;}
.yd{bottom:681.677333pt;}
.yc{bottom:695.113333pt;}
.yb{bottom:709.993333pt;}
.ya{bottom:721.993333pt;}
.y9{bottom:736.873333pt;}
.y8{bottom:748.873333pt;}
.y7{bottom:763.753333pt;}
.y6{bottom:778.952000pt;}
.y30{bottom:828.001333pt;}
.y2f{bottom:841.924000pt;}
.y2e{bottom:855.361000pt;}
.y2d{bottom:870.241000pt;}
.y2c{bottom:882.241000pt;}
.y2b{bottom:897.121000pt;}
.y2a{bottom:909.121000pt;}
.y29{bottom:924.000000pt;}
.y28{bottom:939.198667pt;}
.y31{bottom:966.337333pt;}
.y4{bottom:996.366667pt;}
.y5{bottom:1004.408000pt;}
.y1{bottom:1012.794667pt;}
.h8{height:14.880728pt;}
.h9{height:17.354962pt;}
.h7{height:18.600910pt;}
.h6{height:19.834243pt;}
.h3{height:19.853815pt;}
.h5{height:21.094679pt;}
.h2{height:23.783598pt;}
.h1{height:29.780723pt;}
.h4{height:42.189357pt;}
.h0{height:1044.000000pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.xc{left:67.333333pt;}
.xa{left:181.028000pt;}
.x6{left:183.553333pt;}
.x8{left:184.732000pt;}
.xb{left:265.876000pt;}
.x7{left:268.401333pt;}
.x9{left:269.580000pt;}
.x3{left:638.978667pt;}
.x4{left:694.000000pt;}
.x5{left:747.858533pt;}
.x2{left:773.551867pt;}
.x1{left:777.584000pt;}
}
